all:
	ruby compile.rb

dist:	debugwindow.tar.bz2

debugwindow.tar.bz2:	debugwindow.js debugwindow.html debugwindow-test.html
	mkdir debugwindow
	mv debugwindow.js debugwindow.html debugwindow-test.html debugwindow
	tar cvfj debugwindow.tar.bz2 debugwindow
	mv debugwindow/* .
	rmdir debugwindow
